Bug 152582 - CAN-2005-0469 slc_add_reply() and CAN-2005-0468 env_opt_add()
CAN-2005-0469 slc_add_reply() and CAN-2005-0468 env_opt_add()
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telnet (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 10:04 EST by Matthew Miller
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 13:26:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2005-03-30 10:04:47 EST
An advisory was issued for RHEL <http://rhn.redhat.com/errata/RHSA-2005-327.html>
and there's an as-yet unannounced update in the FC3 updates tree, but none for
FC2. There *was* an update for krb5, covering the telnet program in that
package, but not the much-more-commonly installed and used base telnet package.

See also RHEL bug #151297 and bug #151301.
Comment 1 Matthew Miller 2005-03-30 13:26:25 EST
Ah, there it is. Thanks.
Comment 2 Pawel Salek 2005-04-01 08:54:08 EST
Does anybody know why the update release telnet-0.17-28.FC2.1.i386.rpm obsoletes
krb5-workstation?

Note You need to log in before you can comment on or make changes to this bug.